html,body{
	width:100%;
}
body{
	margin:0px;
	height:auto;
	font-size:100%;
	color:#3a3a3a;
	background-color:#eeeeee;
	line-height:1.4em;
	font-family:'Source Sans Pro', Arial, sans-serif;
}
main,section,article,aside,nav,header,hgroup,footer,details,figcaption,figure,menu{
	display:block;
}
main,section,article,aside,nav,header,hgroup,footer,div{
	position:relative;
	height:auto;
	overflow:hidden;
}
img{
	border:none;
	display:block;
}
a{
	outline:none;
	text-decoration:none;
	cursor:pointer;
	color:#003772;
}
h1{
	clear:both;
    color:#003772;
    display:block;
    font-weight:300;
    line-height:2.8rem;
	font-size:2.3rem;
    margin-top:50px;
	margin-bottom:26px;
    overflow:hidden;
	background:url(../img/bg_h1.png) repeat-x left bottom;
}
h1 span{
	background-color:#ffffff;
	float:left;
	padding-right:30px;
}
h2{
	color:#6e6e6e;
	font-weight:400;
	font-size:1.3em;
	margin:50px 0px 30px 0px;
}

/* ESTILOS GENÉRICOS */

.w_all{ width:100%; }
.h_all{	height:100%; }
.w_auto{ width:auto; }
.h_auto{ width:auto; }
.pointer{ cursor:pointer; }
.bold, b{ font-weight:700; }
.light{ font-weight:300; }
.txt_normal{ font-weight:normal; }
.upper{	text-transform:uppercase; }
.lower{ text-transform:lowercase; }
.under{	text-decoration:underline; }
.justify{ text-align:justify; }
.txt_center{ text-align:center; }
.italic{ font-style:italic; }
.txt_reset{ font-style:normal; font-weight:normal; text-transform:none; text-decoration:none; text-align:left; }
.left{ float:left; }
.right{	float:right; }
.center{ display:block; margin:0px auto; }
.block{	display:block; }
.visible{ overflow:visible; }
.hidden{ overflow:hidden; }
.none{ display:none; }

.blue{
	color:#003772;
}

.out{
	position:absolute;
	z-index:1000;
	top:-10000px;
	width:1px;
	height:1px;
}
ul.ul_init, ul.ul_init li{
	position:relative;
	margin:0px;
	padding:0px;
	list-style:none;
	overflow:hidden;
}
.i_b{
	display:inline-block;
	*display:inline;
	*zoom:1;
}
.abs{
    position:absolute;
    z-index:2;
    top:0px;
    left:0px;
}
.end{
	margin:0px;
	padding:0px;
}
.sizing{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	behavior:url(./css/PIE.htc);
}
.bloque{
	width:100%;
}

/* FIN ESTILOS GENÉRICOS */

/* TAMAÑOS FUENTE */

.s1{ font-size:1.1em; }
.s2{ font-size:1.2em; }
.s3{ font-size:1.3em; }
.s4{ font-size:1.4em; }
.s5{ font-size:1.5em; }
.s6{ font-size:1.6em; }
.s7{ font-size:1.7em; }
.s8{ font-size:1.8em; }
.s9{ font-size:1.9em; }

.s-1{ font-size:0.95em; }
.s-2{ font-size:0.9em; }
.s-3{ font-size:0.85em; }
.s-4{ font-size:0.8em; }
.s-5{ font-size:0.75em; }
.s-6{ font-size:0.7em; }
.s-7{ font-size:0.65em; }
.s-8{ font-size:0.6em; }
.s-9{ font-size:0.55em; }

/* FIN TAMAÑOS FUENTE */

/* MARGINS */

.m0{ margin:0px; }
.m5{ margin:5px; }
.m10{ margin:10px; }
.m15{ margin:15px; }
.m20{ margin:20px; }
.m25{ margin:25px; }
.m30{ margin:30px; }
.m35{ margin:35px; }
.m40{ margin:40px; }
.m45{ margin:45px; }
.m50{ margin:50px; }
.m55{ margin:55px; }
.m60{ margin:60px; }
.m65{ margin:65px; }
.m70{ margin:70px; }
.m75{ margin:75px; }
.m80{ margin:80px; }
.m85{ margin:85px; }
.m90{ margin:90px; }
.m95{ margin:95px; }
.m100{ margin:100px; }

.ml-5{ margin-left:5px; }
.ml-10{ margin-left:10px; }
.ml-15{ margin-left:15px; }
.ml-20{ margin-left:20px; }
.ml-25{ margin-left:25px; }
.ml-30{ margin-left:30px; }
.ml-35{ margin-left:35px; }
.ml-40{ margin-left:40px; }
.ml-45{ margin-left:45px; }
.ml-50{ margin-left:50px; }
.ml-55{ margin-left:55px; }
.ml-60{ margin-left:60px; }
.ml-65{ margin-left:65px; }
.ml-70{ margin-left:70px; }
.ml-75{ margin-left:75px; }
.ml-80{ margin-left:80px; }
.ml-85{ margin-left:85px; }
.ml-90{ margin-left:90px; }
.ml-95{ margin-left:95px; }
.ml-100{ margin-left:100px; }

.mr-5{ margin-right:5px; }
.mr-10{ margin-right:10px; }
.mr-15{ margin-right:15px; }
.mr-20{ margin-right:20px; }
.mr-25{ margin-right:25px; }
.mr-30{ margin-right:30px; }
.mr-35{ margin-right:35px; }
.mr-40{ margin-right:40px; }
.mr-45{ margin-right:45px; }
.mr-50{ margin-right:50px; }
.mr-55{ margin-right:55px; }
.mr-60{ margin-right:60px; }
.mr-65{ margin-right:65px; }
.mr-70{ margin-right:70px; }
.mr-75{ margin-right:75px; }
.mr-80{ margin-right:80px; }
.mr-85{ margin-right:85px; }
.mr-90{ margin-right:90px; }
.mr-95{ margin-right:95px; }
.mr-100{ margin-right:100px; }

.mt-5{ margin-top:5px; }
.mt-10{ margin-top:10px; }
.mt-15{ margin-top:15px; }
.mt-20{ margin-top:20px; }
.mt-25{ margin-top:25px; }
.mt-30{ margin-top:30px; }
.mt-35{ margin-top:35px; }
.mt-40{ margin-top:40px; }
.mt-45{ margin-top:45px; }
.mt-50{ margin-top:50px; }
.mt-55{ margin-top:55px; }
.mt-60{ margin-top:60px; }
.mt-65{ margin-top:65px; }
.mt-70{ margin-top:70px; }
.mt-75{ margin-top:75px; }
.mt-80{ margin-top:80px; }
.mt-85{ margin-top:85px; }
.mt-90{ margin-top:90px; }
.mt-95{ margin-top:95px; }
.mt-100{ margin-top:100px; }

.mb-5{ margin-bottom:5px; }
.mb-10{ margin-bottom:10px; }
.mb-15{ margin-bottom:15px; }
.mb-20{ margin-bottom:20px; }
.mb-25{ margin-bottom:25px; }
.mb-30{ margin-bottom:30px; }
.mb-35{ margin-bottom:35px; }
.mb-40{ margin-bottom:40px; }
.mb-45{ margin-bottom:45px; }
.mb-50{ margin-bottom:50px; }
.mb-55{ margin-bottom:55px; }
.mb-60{ margin-bottom:60px; }
.mb-65{ margin-bottom:65px; }
.mb-70{ margin-bottom:70px; }
.mb-75{ margin-bottom:75px; }
.mb-80{ margin-bottom:80px; }
.mb-85{ margin-bottom:85px; }
.mb-90{ margin-bottom:90px; }
.mb-95{ margin-bottom:95px; }
.mb-100{ margin-bottom:100px; }

/* FIN MARGINS */

/* PADDINGS */

.p0{ padding:0px; }
.p5{ padding:5px; }
.p10{ padding:10px; }
.p15{ padding:15px; }
.p20{ padding:20px; }
.p25{ padding:25px; }
.p30{ padding:30px; }
.p35{ padding:35px; }
.p40{ padding:40px; }
.p45{ padding:45px; }
.p50{ padding:50px; }
.p55{ padding:55px; }
.p60{ padding:60px; }
.p65{ padding:65px; }
.p70{ padding:70px; }
.p75{ padding:75px; }
.p80{ padding:80px; }
.p85{ padding:85px; }
.p90{ padding:90px; }
.p95{ padding:95px; }
.p100{ padding:100px; }

.pl-5{ padding-left:5px; }
.pl-10{ padding-left:10px; }
.pl-15{ padding-left:15px; }
.pl-20{ padding-left:20px; }
.pl-25{ padding-left:25px; }
.pl-30{ padding-left:30px; }
.pl-35{ padding-left:35px; }
.pl-40{ padding-left:40px; }
.pl-45{ padding-left:45px; }
.pl-50{ padding-left:50px; }
.pl-55{ padding-left:55px; }
.pl-60{ padding-left:60px; }
.pl-65{ padding-left:65px; }
.pl-70{ padding-left:70px; }
.pl-75{ padding-left:75px; }
.pl-80{ padding-left:80px; }
.pl-85{ padding-left:85px; }
.pl-90{ padding-left:90px; }
.pl-95{ padding-left:95px; }
.pl-100{ padding-left:100px; }

.pr-5{ padding-right:5px; }
.pr-10{ padding-right:10px; }
.pr-15{ padding-right:15px; }
.pr-20{ padding-right:20px; }
.pr-25{ padding-right:25px; }
.pr-30{ padding-right:30px; }
.pr-35{ padding-right:35px; }
.pr-40{ padding-right:40px; }
.pr-45{ padding-right:45px; }
.pr-50{ padding-right:50px; }
.pr-55{ padding-right:55px; }
.pr-60{ padding-right:60px; }
.pr-65{ padding-right:65px; }
.pr-70{ padding-right:70px; }
.pr-75{ padding-right:75px; }
.pr-80{ padding-right:80px; }
.pr-85{ padding-right:85px; }
.pr-90{ padding-right:90px; }
.pr-95{ padding-right:95px; }
.pr-100{ padding-right:100px; }

.pt-5{ padding-top:5px; }
.pt-10{ padding-top:10px; }
.pt-15{ padding-top:15px; }
.pt-20{ padding-top:20px; }
.pt-25{ padding-top:25px; }
.pt-30{ padding-top:30px; }
.pt-35{ padding-top:35px; }
.pt-40{ padding-top:40px; }
.pt-45{ padding-top:45px; }
.pt-50{ padding-top:50px; }
.pt-55{ padding-top:55px; }
.pt-60{ padding-top:60px; }
.pt-65{ padding-top:65px; }
.pt-70{ padding-top:70px; }
.pt-75{ padding-top:75px; }
.pt-80{ padding-top:80px; }
.pt-85{ padding-top:85px; }
.pt-90{ padding-top:90px; }
.pt-95{ padding-top:95px; }
.pt-100{ padding-top:100px; }

.pb-5{ padding-bottom:5px; }
.pb-10{ padding-bottom:10px; }
.pb-15{ padding-bottom:15px; }
.pb-20{ padding-bottom:20px; }
.pb-25{ padding-bottom:25px; }
.pb-30{ padding-bottom:30px; }
.pb-35{ padding-bottom:35px; }
.pb-40{ padding-bottom:40px; }
.pb-45{ padding-bottom:45px; }
.pb-50{ padding-bottom:50px; }
.pb-55{ padding-bottom:55px; }
.pb-60{ padding-bottom:60px; }
.pb-65{ padding-bottom:65px; }
.pb-70{ padding-bottom:70px; }
.pb-75{ padding-bottom:75px; }
.pb-80{ padding-bottom:80px; }
.pb-85{ padding-bottom:85px; }
.pb-90{ padding-bottom:90px; }
.pb-95{ padding-bottom:95px; }
.pb-100{ padding-bottom:100px; }

/*FIN PADDINGS*/

/* BOTONES */

a.boton{
	display:inline-block;
	*display:inline;
	*zoom:1;
	overflow:hidden;
}
a.boton span{
	float:left;
	line-height:30px;
	padding:0px 30px;
	background-color:#8d8d8e;
	color:#ffffff;
}

/* FIN BOTONES */

/* ADAPTACIÓN */

.adapt{
	width:1000px;
	margin:0px auto;
}

/* FIN ADAPTACIÓN */

/* ---------------------- */

/* SLIDER */
#slider, .slide, #b_slider{
	width:100%;
	height:540px;
	text-align:center
}
#b_slider{
	position:absolute;
	height:24px;
	z-index:3;
	bottom:0px;
}
.slide{
	display:none;
}
#slide1{
	display:block;
	background:url(../img/img_sl1_d.jpg) no-repeat left top;
}
#slide2{ background:url(../img/img_sl2_b.jpg) no-repeat left top; }
#slide3{ background:url(../img/img_sl3_b.jpg) no-repeat left top; }
#slide4{ background:url(../img/img_sl4_b.jpg) no-repeat left top; }
#slide5{ background:url(../img/img_sl5_c.jpg) no-repeat left top; }

.slide .art{
	width:252px;
	height:540px;
	padding:0px 40px 0px 84px;
	text-align:left;
	font-size:1rem;
	line-height:1.4em;
	background:url(../img/bg_txt_sl.png) repeat left top;
}
.slide #video{
	position:absolute;
	width:450px;
	height:253px;
	z-index:2;
	top:130px;
	right:90px;
	-moz-box-shadow:5px 5px 5px #000000;
	-webkit-box-shadow:5px 5px 5px #000000;
	-ms-box-shadow:5px 5px 5px #000000;
	box-shadow:5px 5px 5px #000000;
	behavior:url(./css/PIE.htc);
}

#slide_left, #slide_right{
	position:absolute;
	z-index:2;
	top:50%;
	left:0px;
	margin-top:-30px;
}
#slide_right{
	left:auto;
	right:0px;
}
#b_slider a{
	display:inline-block;
	*display:inline;
	*zoom:1;
	width:20px;
	height:17px;
	margin:0px 3px;
	overflow:hidden;
	background:url(../img/b_sl.png) no-repeat center top;
}
#b_slider a.active{
	background:url(../img/b_sl_active.png) no-repeat center top;
}
.slide .art .title{
	color:#003772;
	font-weight:300;
	font-style:italic;
	font-size:2.2rem;
	line-height:1.2em;
	margin-top:0px;
}
/* FIN SLIDER */

/* EMERGENTES */
.emergente{
	position:fixed;
	display:none;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	background:url(../img/bg_em.png) repeat left top;
	z-index:1000;
}
.em_int{
	position:fixed;
	width:920px;
	height:auto;
	max-height:80%;
	top:10%;
	left:50%;
	margin-left:-460px;
	z-index:2;
	overflow:auto;
	font-size:1rem;
	background-color:#ffffff;
}
.em_content{
	width:80%;
	padding:20px 10%;
	text-align:left;
	font-weight:300;
}
.emergente a.close{
	left:50%;
    margin-left:442px;
    position:absolute;
    top:10%;
    z-index:3;
}
/*FIN EMERGENTES */

/* FORMS */
.fila{
	width:100%;
	margin-bottom:20px;
}
.fila.sel{
	min-height:56px;
	overflow:visible;
	margin-bottom:0px;
}
.input, .textarea, .checkbox{
	width:100%;
	height:30px;
	border:1px solid;
	margin-bottom:4px;
	background-color:#ffffff;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	behavior:url(./css/PIE.htc);
}
input, textarea{
	margin:0px;
	padding:5px;
	width:100%;
	height:30px;
	line-height:20px;
	border:none;
	background:none;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	behavior:url(./css/PIE.htc);
}
.textarea, textarea{
	resize:none;
	height:100px;
}
.checkbox{
	height:auto;
	border:none;
	vertical-align:middle;
}
.checkbox input{
	margin:0px 10px 0px 0px;
	width:auto;
	height:auto;
}
div.select{
	width:100%;
	height:24px;
	float:left;
	position:absolute;
	z-index:2;
	left:0px;
}
div.select.active{
	height:auto;
}
div.select div, div.select ul li{
	display:block;
	width:100%;
	line-height:22px;
	text-align:left;
	border-top:1px dotted #cccccc;
}
div.select ul li{
	background-color:#eeeeee;
}
div.select div.active{
	border-top:0px;
	height:24px;
	line-height:22px;
}
div.select div span, div.select ul li a{
	display:block;
	padding-left:5px;
	padding-bottom:2px;
	text-align:right;
	padding-right:26px;/*width de i_sel + 10*/
	cursor:pointer;
}
div.select div.active span.i_sel{
	position:absolute;
	width:24px;
	height:22px;
	z-index:2;
	top:0px;
	right:0px;
	padding:2px 0px 0px 0px;
}
div.select li a:hover{
	background-color:#f8f8f8;
}
div.select div.active span:hover{
	background:none;
}
div.select .scroll{
	max-height:175px;
	overflow:auto;
	font-size:0.85rem;
}
.error{
	display:none;
}
/* FIN FORMS */

#content, #header, #footer{
	width:100%;
}
#content{
	background-color:#ffffff;
}
#header{
	padding:30px 0px;
	height:43px;
	text-align:center;
	overflow:visible;
	font-size:0.95rem;
}
#header .adapt, #header .adapt .right{
	overflow:visible;
}
#ul_espacios{
	overflow:visible;
	padding-top:7px;
}
#ul_espacios, #ul_espacios li{
	float:right;
}
#ul_espacios li.social_icons{
	padding-left:11px;
	margin-left:16px;
	background:url(../img/sep_v.png) no-repeat left 4px;
}
#ul_espacios li.social_icons li{
	margin-left:7px;
	float:left;
}
#ul_espacios li.sel_lang{
	width:200px;
	height:24px;
	overflow:visible;
}
.col_left, .col_right{
	float:left;
	width:620px;
	font-weight:300;
	color:#111111;
	line-height:1.5em;
	padding-bottom:40px;
}
.col_right{
	float:right;
	width:300px;
	font-size:0.95rem;
	
}
.col_right ul.links{
	padding:0px;
	list-style-position:inside;
}
.col_right ul li{
	padding-bottom:4px;
}
#footer{
	color:#000000;
	padding:50px 0px;
	font-weight:300;
	font-size:0.95rem;
	line-height:26px;
}
#footer img{
	width:126px;
	float:left;
	margin-right:14px;
}
#footer .right{
	color:#003772;
}